@media only screen and (min-width: 90.063em) and (max-width: 120em) {
	.next-anchor
	{	bottom:180px;
	}
	
}
@media only screen and (max-width: 1200px){
	
	.wrap,
	#about .inner
	{
		width:100%;
		padding:0 30px;
	}

	
}
@media only screen and (max-width: 1366px){
	#copyright ul
	{
		margin-bottom:5px;
	}
	#copyright li a
	{
		font-size:17px;
	}
	#copyright
	{
		padding:1% 0;
		font-size:11px;
	}
	#footer .right-arrow,
	#footer .left-arrow
	{
		margin-top:18%;
	}
}

@media only screen and (max-width: 1200px) {
	
	body,
	html
	{
		height:100% !important;
	}
	
	body{
		margin-top:0px;}
	
	body.logged-in header
	{
		margin-top:0 !important;
	}
	#chef-screenshot-mobile
	{
		/*background:url(../images/mobile-chef-pic.jpg) no-repeat center top;*/
		background-size:cover;
		height:100%;
		position:relative;
	}
	#mobile-header
	{
		background:#000;
		height:50px;
		position:relative !important;
		z-index: auto !important;
	}
	#mobile-header .nav-icon
	{
		background:#8bc53f url(../images/nav-icon.png) no-repeat center center;
		width:82px;
		height:82px;
		position:absolute;
		left:0;
		top:0;
	}
	#mobile-header .mobile-logo
	{
		background:url(../images/mobile-logo.png) no-repeat;
		background-size:cover;
		width:62px;
		height:45px;
		position:absolute;
		left:50%;
		margin-left:-36px;
		display:block;
		z-index:80000;
		top:2px;
	}
	#machine-intro-mobile
	{
		background:#e5e5e5;
		padding:50px 0 80px 0;
	}
	#machine-mobile
	{
		background:url(../images/mobile-machine.png) no-repeat;
		width:357px;
		height:466px;
		margin:0 auto;
		background-size:cover;
	}
	#machine-intro-mobile .carousel .item
	{
		font-family: 'Just Another Hand', cursive;
		text-align:center;
		min-height:80px;
		line-height:50%;	
	}
	#machine-intro-mobile .carousel .item p
	{
		font-family: 'Just Another Hand', cursive;
		width:250px;
		margin:0 auto;
		display:block;
		font-size:25px;
		padding:20px 0 0 0;
	}
	#machine-intro-mobile .carousel-control
	{
		background:none;
		color:#000;
		opacity:1;
		text-shadow:none;
	}
	#machine-intro-mobile .carousel-control:hover,
	#machine-intro-mobile .carousel-control:focus
	{
		color:#000000;
	}
	#machine-intro-mobile #machine-carousel
	{
		margin-top:20px;
		width:100%;
	}
	
	/*#kids-mobile,
	#you-mobile
	{
		text-align:center;
		padding:10% 0;
	}
	#kids-mobile
	{
		border-bottom:2px solid #ccc;
	}
	#kids-mobile .kid-image img,
	#you-mobile .you-image img
	{
		width:100%;
		max-width:500px;
	}*/
	#recipe-slide,
	#recipe-video
	{
		background-size:cover;
		position:relative;
		width:100%;
		height:600px;
	}
	#recipe-slide .black-bar,
	#recipe-video .green-bar
	{
		font-size:30px;
	}
	#recipe-video .green-bar .icon
	{
		padding-top:35px;
		margin-left:10px;
	}
	
	.footer-machine-image-mobile
	{
		background:url(../images/footer-machine-mobile.png) no-repeat left 40px;
		background-size:100% auto;
		width:370px;
		height:371px;
		margin:0 auto 0 auto;
	}
	#bottom-text-mobile
	{
		padding:4% 0;
		background:#d40006;
		text-align:center;
		color:#fff;
		font-size:12px;
	}
	.footer-circle-button
	{
		width:140px;
		height:140px;
		border-radius:120px;
		background:#f16522;
		display:block;
		margin:0 auto 15px auto;
		border:4px solid #fff;
		color:#fff;
		font-size:22px;
		padding-top:35px;
		text-align:center;
	}
	.footer-circle-button:hover,
	.footer-circle-button:focus,
	.footer-circle-button:active
	{
		color:#fff;
	}
	.ft-btn
	{
		display:block;
		width:100%;
		margin:0 auto;
		border:1px solid #fff;
		color:#fff;
		padding:8px 0;
		text-align:center;
		margin-bottom:10px;
		font-size:17px;
		font-weight:300;
	}
	.ft-btn.green
	{
		background:#8bc53f;	
	}
	.ft-btn.pink
	{
		background:#eb008b;
	}
	.ft-btn.orange
	{
		background:#f16522;
	}
	#wpadminbar
	{
		display:none;
	}
	.wrap,
	#about .inner
	{
		width:100%;
		padding:0 15px;
	}
	.homeslide
	{
		width:auto;
		height:auto;
		top:0;
		left:0;
		background-size:cover;
		background-repeat:no-repeat;
		padding-bottom:30px;
		
		
	}
	.top-button
	{
		padding:5px 15px 0 15px;
		height:50px;
		z-index:20000;
	}
	.top-button.cart
	{
		border-right:none;
		font-size:11px;
	}
	.top-button.cart span
	{
		/*background:url(images/cart.png) no-repeat 0 center;*/
		font-size:20px;
		margin-bottom:5px;	
	}
	#start-mobile
	{
		height:100%;
		width:100%;
		position:relative;
		background:url(../images/slide1-mobile-bg.png) no-repeat center center;
		background-size:cover;
	}
	#video-text
	{

		font-size:20px;
		padding:40px 20px;
		width:100%;
		top:35% !important;
	}
	#video-text .heading
	{
		font-size:30px;
		line-height:35px;
	}
	#about
	{
		height:auto;
		text-align:center;
		padding:20% 5%;
		
	}
	#about .chef-icon
	{
		background-size:cover;
		width:102px;
		height:112px;
		margin:0 auto 10px auto;
	}
	.sticky-social-icons
	{
		display:none;
	}
	#machine-intro
	{
		padding:20% 5%;
	}
	#machine-intro #machine
	{
		background:none;
	}
	#footer
	{
		background:url(../images/mobile-sky-pic.jpg) no-repeat;
		background-size:cover;
		position:relative;
		margin-top:0;
	}
	#footer-bottom
	{
		bottom:0;
	}
	#copyright
	{
		padding:5% 0;
		font-size:13px;
	}
	a.shopping-button{display:block;}
	.post .detail { margin-left: 0; }
	.single-recipe .post .meta { display:none; }
	.tp-grid li,
	.recent-recipe-container li
	{
		width:300px !important;
	}
	.post .detail
	{
		padding:20px;
	}
	.big-green-heading
	{
		font-size:40px;
		background:#8bc53f;
	}
	.small-green-heading
	{
		font-size:30px;
		display:block;
		clear:both;
	}
	.big-green-heading.recipe-title
	{
		text-align:center;
	}
	.support-product
	{
		min-height:510px;
	}
	.sup-mb-machine
	{
		position:relative !important;
		top:180px;
		width:343px;
		height:315px;
		margin:0 auto;
		background-size:cover;
		clear:both;
	}
	.sup-btn i
	{
		display:none;
	}
	.sup-btn
	{
		text-align:center;
		font-size:30px;
	}
	
	/*You and MB*/
	
	#youmb section
	{
		height:auto;
		background-size:cover;
	}
	#youmb .content-box
	{
		width:100%;
		margin:0 auto;
		text-align:center;
		padding:200px 10px 30px 10px !important;
		float:none !important;
	}
	#youmb .icon
	{
		left:50%;
		top:12%;
		-webkit-transform: translateX(-50%);
  		-ms-transform: translateX(-50%);
  		transform: translateX(-50%);
	}
	#youmb .bartender-icon,
	#youmb .veter-icon,
	#youmb .chef-icon
	{
		top:6%;
	}
	#youmb .individual,
	#youmb .patient,
	#youmb .chefs,
	#youmb .bartender,
	#youmb .doctors,
	#youmb .veter,
	#youmb .derma
	{
		display:none;
	}
	#youmb .ind-icon,
	#youmb .doctor-icon
	{
		top:15%;
	}


	#video-text .circle-buy-now
	{
		border: 4px solid #ffffff;
		font-size: 22px;
		line-height: 32px;
		padding: 32px 25px 10px;
		margin-bottom: -120px;
		margin-left: -69px;
		height: 140px;
		width: 140px;
	
	}
	.home-header
	{
		padding-bottom:60px;
		height: auto;
	}
	
	.circle-buy-now
	{
		bottom:0;
		margin-top:-200px;
		display:block;
	}
	.next-anchor
	{

	bottom:0px;
	transform: translateX(-60%);
	-webkit-transform: translateX(-60%);
	-moz-transform: translateX(-60%);
	display:block;
	margin-top:15px;
	margin-bottom:-20px;
	
	}
	
	.about-center
	{
		
		position: relative !important;
		width:400px !important;
		margin:0 auto !important; 
	}
	.top-nav{ float:left !important;}
	.wmle_container .wmle_item_holder.col4
	{
		width:50%;
	}
	
@media only screen and (max-width:1060px)
{
	
	
	.careers-wrapper
	{
		width:100%;
		padding:0 40px;
	}
	
	.careers-small-txt
	{
		
		font-size:1.1em;
		width:70%;

	}


@media (max-width:768px)
{
	
	.careers-left,
	.careers-right
	{
		margin:18px auto;
		float:none;
		width:100%;
	}
	
	.careers-small-b 
	{
		float:none;
		margin:30px auto;
	}
	
	.careers-small-txt
	{
		padding:20px 0 0 10px;
		width:100%;
	}
	
	.careers-green li a
	{
		font-size:1.3em;
	}
	
	}


@media only screen and (max-width: 640px) {

	.testimonial-title
	{		
		background:url(../images/testimonials-mobi-480X800.jpg) no-repeat center top;
		background-size:cover;
		height:900px;
	}
	.support-download
	{
		width:120px;
		height:120px;
		margin-left:-60px;
		font-size:14px;
		padding-top:45px;
	}
	.icon-404
	{
		width:100%;
		height:200px;
		margin-bottom:20px;
	}
	.page-404 input
	{
		width:100%;
	}
	.page-404 li
	{
		display:block;
		width:100%;
		border-bottom:1px dotted #ccc;
	}
	.page-404 li:first-child
	{
		border-top:1px dotted #ccc;
	}
	.page-404 li a
	{
		padding-top:10px;
		padding-bottom:10px;
		font-size:17px;
	}
	.wmle_container .wmle_item_holder.col4
	{
		width:100%;
	}
	
	
	
	.careers-wrapper
	{
		padding:0 20px;
	}
	
	.careers-top
	{
		font-size:3em;
	}
	
	.careers-h1
	
	{
		font-size:2em;
	}
		
	.careers-h2
	{
		font-size:1.7em;
	
	}

	.careers-h3
	{
		font-size:1.2em;

	}
	
	.careers-h4
	{
		font-size:1.6em;
		padding-bottom:10px;
	}

}
@media only screen and (max-width: 480px) {
	
	.testimonial-title
	{
		height:100% !important;
	}
	.top-button
	{
		border-left:none;
	}
	span.heading
	{
		font-size:25px;
		line-height:30px;
	}
	#machine-mobile
	{
		width:250px;
		height:326px;
	}
	.footer-machine-image-mobile
	{
		width:300px;
		height:301px;
		top:20px;
	}
	
	.single-recipe .post .desc a.shopping-button{display:block;}
	.single-recipe .post .desc .image-wrap
	{
		padding-bottom:7px;
	}
	.md-effect-12 .md-content h3.ingredients-icon
	{
		font-size:1.5em;
	}
	.md-content {
		max-height:460px;
	}
	.md-content > div
	{
		padding: 15px 20px 30px;	
	}
	ul.ingredients li
	{
		margin-left:-20px;
	}

	.single-recipe .post a.recipe-video span
	{
		display:none;
	}
	.blog-page .post h1
	{
		font-size:30px;
	}
	#recipe-slide .black-bar,
	#recipe-video .green-bar,
	#recipe-slide .find-recipe-circle
	{
		font-size:20px;
	}
	#recipe-slide .find-recipe-circle
	{
	padding:20px;
	}
	.icon-404
	{
		width:100%;
		height:150px;
		margin-left:0;
	}
	
	
	.careers-green li a
	
	{
		font-size:1.05em;
		line-height:30px;
		padding-bottom:40px;
	}
	
	
	.careers-h4 .careers-right-txt
	
	{
		margin-right:15px;
		display:none;
	}
	.careers-location-txt
	
	{
		text-align:left;
		float:left;
		width:100%;
		
		
	}
	
}
@media only screen and (max-width: 320px) {
	
	.wrap,
	#about .inner
	{
		width:100%;
		padding:0 10px;
	}
	.tp-grid li,
	.recent-recipe-container li
	{
		width:280px !important;
	}
	
}
































